I.E. 5.5 SP2

Diskutiere I.E. 5.5 SP2 im Internet Explorer Forum im Bereich Browser Forum; Hallo! Frustrierendes Problem!!! Ich will das SP 2 des IE 5.5. installieren. Soweit, sogut. Nach erfolgreichem Update, zeigt mir das System immer...
O

oesi99

Gast
Hallo!

Frustrierendes Problem!!! Ich will das SP 2 des IE 5.5. installieren. Soweit, sogut. Nach erfolgreichem Update, zeigt mir das System immer noch unter "?", "Info" an, dass ich die Version aktualisieren soll. Nämlich auf SP 2!!!! :cheesy

Das System rät mir zu zwei updates, nämlich einmal das SP 2 und einmal Sicherheitsupdate Q3...(und so weiter). Ich installiere also das Sicherheitsupdate, reboote und danach das SP 2.

Das System meldet mir, SP 2 sei schon installiert und bietet mir zwei Möglichkeiten : Beenden oder Neu installieren. Ich wähle Neu installieren und reboote. Danach kommt es zu dem oben beschriebenen Problem :/ .


Was soll ich tun? (Umsteigen auf Netscape oder Opera? ;D )

Vielen Dank!

Gruß Oesi :)



Last edited by oesi99 at 24.06.2002, 18:10
 
M

michael_taucher

Dabei seit
03.06.2003
Beiträge
7
Hast Du schon inzwischen das Problem gelöst- nehme ich an.

Da IE5.5 nicht mehr auf MS-Seiten zu bekommen ist kann ich vielleicht das von dir kriegen
- hast du noch auf der Festplatte -oder schon weggelöscht!!!
Weißt wo mann sonst Internet Explorer 5.5 SP2 für Win9x (nicht für WinXP!!!)
jetzt zu bekommen wäre?

Grüße
Michael ([email protected])
:blush
 
Uese

Uese

WB Wiki - Team
Dabei seit
24.10.2002
Beiträge
2.235
Alter
73
Ort
CH-8610 Uster
hi michael

Ich habe den IE 5.5, SP2, auf einer 2. Festplatte bei mir zuhause. Falls Du nicht mehr daran kommst, gib mir doch Deine mail-Adresse, dann werde ich Dir die Datei senden.


@Oesi

Würde evtl. auch Dir gedient sein, wenn ich auch Dir IE 5.5, SP2 "durchbeamen" würde??


Grüsse
 
M

michael_taucher

Dabei seit
03.06.2003
Beiträge
7
Hi Oesi!!

Super!!

Mein eMail [email protected] nutzt hier wahrschenlich nicht viel:
ich habe dort nur 20MB frei und ich nehme an das Paket ist tick größer?
Was meinst Du mit "durchbeamen" etwa eine ftp -verbindung aufzubauen?


Michael aus Hamburg
:blush
 
Uese

Uese

WB Wiki - Team
Dabei seit
24.10.2002
Beiträge
2.235
Alter
73
Ort
CH-8610 Uster
Hi Michael

Also, die Datei ist 10,6 MB gross. Sie entthält auch ZIP-Archive, die bei mir als WinRar-Archive vorhanden sind. Dü musstest Dir vermutlich dann noch WinRar als Dekoprimierungsprogramm zîehen (hier im Forum im Download-Bereich).

Mit "durchbeamen" meinte ich ganz einfach, dass ich allenfalls auch Oesi die Datei per mail übermitteln könnte. (sorry für die Verwirrung) :pfeifen

Andere Alternative: Auf der Support-CD (hier im Forum zu bestellen) ist der IE 5.5, Sp2 ebenfalls noch mit drauf. Mit dem Kauf der CD würdest Du zudem Winboard noch etwas unterstützen, :devil was aber nicht heissen will, dass ich Dir die Datei nicht übermitteln will.
Ich habe Sie von zuhause mitgenommen; habe sie jetzt auch am Arbeitsplatz.

Gib doch noch kurz Bericht, was Du nun vorziehst.

Grüsse
 
M

michael_taucher

Dabei seit
03.06.2003
Beiträge
7
Hi!

Danke für den Tip- CD habe ich soeben bestellt.
Trotzdem würde ich nicht so lange warten wollen-
wenn nicht allzu viel Mühe macht, würde mich fruen wenn du das SP2
auf den Weg an: [email protected] schickst.

MfG
Michael
:danke
 
Uese

Uese

WB Wiki - Team
Dabei seit
24.10.2002
Beiträge
2.235
Alter
73
Ort
CH-8610 Uster
Hi Michael

Ich versuche es 'mal. Es sind 20 einzelne Dateien, die alle im Ordner Internet Explorer 5.5, SP2 enthalten sind.

Werde gleich senden nund hoffe, es klappt :blush

Ich habe das Ding soeben auf den Weg geschickt und die Warnung erhalten, dass der Empfänger, wenn er Outlook benützt, die Anhänge möglicherweise nicht öffnen könne, da sie potenziell als gefährlich eingetuft seien (so ein Quatsch) :wut Habe trotzdem gesendet und hoffe, es läuft alles i.O.

Tschüss
 
Uese

Uese

WB Wiki - Team
Dabei seit
24.10.2002
Beiträge
2.235
Alter
73
Ort
CH-8610 Uster
Hi Michael

Soeben erhalte ich die Meldung, das die Datei nicht übermittelt werden konnte, weil zu gross. (Max. 10 MB wird mir gemeldet).

Versuche nochmals, diese aufzuteilen und in 2 mails zu senden.

Grüsse
 
Thema:

I.E. 5.5 SP2

I.E. 5.5 SP2 - Ähnliche Themen

  • FSX - SP2 lässt sich nicht installieren!

    FSX - SP2 lässt sich nicht installieren!: Ich habe FSX neu installiert. Kann SP2 nicht installieren - das System sagt, dass ichDIE DEUTSCHE VERSION BENÖTIGE - aber natürlich habe ich (von...
  • Problem mit Win7 / Domänencomputer / Windows Update von internem WSUS 3.0 SP2 Server - Error Windows

    Problem mit Win7 / Domänencomputer / Windows Update von internem WSUS 3.0 SP2 Server - Error Windows: Guten Tag, ich habe sei einiger Zeit ein Problem in meiner Domäne. Neu eingerichtete können auf dem internen WSUS-Server keinen Bericht erzeugen...
  • Sind SP1+SP2 sprach-unabhängig? Servicing Stack Updates April 2015 für SP2 erforderlich?

    Sind SP1+SP2 sprach-unabhängig? Servicing Stack Updates April 2015 für SP2 erforderlich?: Sind die SP1 und SP2 für Windows 7 eigentlich sprachunabhängig? Oder muss man für ein englisches Windows 7 auch zwingend ein englisches SP2...
  • Einem Installationsprogramm XP-SP2 vormachen unter SP3

    Einem Installationsprogramm XP-SP2 vormachen unter SP3: Hallo, ich habe ein Programm, welches wohl gerne unter XP, Service Pack 2 installiert werden möchte, "oder besser". Nun habe ich aber "leider"...
  • Ähnliche Themen
  • FSX - SP2 lässt sich nicht installieren!

    FSX - SP2 lässt sich nicht installieren!: Ich habe FSX neu installiert. Kann SP2 nicht installieren - das System sagt, dass ichDIE DEUTSCHE VERSION BENÖTIGE - aber natürlich habe ich (von...
  • Problem mit Win7 / Domänencomputer / Windows Update von internem WSUS 3.0 SP2 Server - Error Windows

    Problem mit Win7 / Domänencomputer / Windows Update von internem WSUS 3.0 SP2 Server - Error Windows: Guten Tag, ich habe sei einiger Zeit ein Problem in meiner Domäne. Neu eingerichtete können auf dem internen WSUS-Server keinen Bericht erzeugen...
  • Sind SP1+SP2 sprach-unabhängig? Servicing Stack Updates April 2015 für SP2 erforderlich?

    Sind SP1+SP2 sprach-unabhängig? Servicing Stack Updates April 2015 für SP2 erforderlich?: Sind die SP1 und SP2 für Windows 7 eigentlich sprachunabhängig? Oder muss man für ein englisches Windows 7 auch zwingend ein englisches SP2...
  • Einem Installationsprogramm XP-SP2 vormachen unter SP3

    Einem Installationsprogramm XP-SP2 vormachen unter SP3: Hallo, ich habe ein Programm, welches wohl gerne unter XP, Service Pack 2 installiert werden möchte, "oder besser". Nun habe ich aber "leider"...
  • Oben